b_1 = 146.454672457
mu_c = 0.31241728404
A = 19.2931832152
shape = 4.02104412808
tau = 80.4320149629
Ter = 405.626800974
s_r = 21.1406221215
Gsquare = 3.79606921354
ID = "Tarana_propersims_44"
best_statisic = 3.79606921354